﻿body {
  /*padding: 0;*/
  -webkit-text-size-adjust: none;
  /*background-color: #0FF;*/
}

@media screen and (max-width: 1265px) {
/*  h1 {
    font-size: 65px;
  }
  h3 {
    font-size: 20px;
    line-height: 25px;
  }
  header h4 {
    font-size: 15px;
  }
  footer h4 {
    font-size: 19px;
  }
  .large-font h3 {
    font-size: 25px;
    line-height: 30px;
  }*/
}

@media screen and (max-width: 960px) {
	body {
		margin: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
	#IsDonationDiv {
		width: auto;
		left: 0px;
		margin: 0;
		/*background-color: #0FF !important;*/
	}
	#IsDonationDiv div {
		width: auto !important; 
	}
	#IsDonationDiv form label {
		float: none;
		display: block;
		width: auto !important;
		padding-top: 0;
	}
	#IsDonationDiv div input.OtherTextbox, 
	#IsDonationDiv div input.textbox, 
	#IsDonationDiv div input.inputPassword,
	#IsDonationDiv div input.narrow,
	#IsDonationDiv div select, 
	#IsDonationDiv div textarea,
	#OLD1_DonationWizard_radAmount label,
	#SubmitSection input
	 {
		margin-left: 0px;
		margin-right: 0px;
		height: 35px;
		font-size: larger;

	}
	#IsDonationDiv table.radio tr td * { 
		height: 25px;
	}
	/*#OLD1_DonationWizard_radAmount.radio tr:last-child,
	#OLD1_DonationWizard_radAmount.radio tr:last-child td
	{
		display:inline-block;
	}*/
	#IsDonationDiv input.OtherTextbox
	{
		/*width: 120px;*/
		display: block;
		margin-left: 220px;
		float: left;
		position: inherit ;
		/*top:-20px;*/
	}
	#IsDonationDiv form input.text,
	#IsDonationDiv div textarea,
	#IsDonationDiv div input.textbox,
	#IsDonationDiv div select.list, 
	#IsDonationDiv div select.selectMultiple {
		width: 100% ;
	}

	/*#OLD1_DonationWizard div fieldset>div {*/
	/*#OLD1_DonationWizard {
		display:none;
	}*/
	#OLD1_DonationWizard td div label
	{
		text-align: left;
		width: 100%;
	}
	#IsDonationDiv span.checkbox input, 
	#IsDonationDiv span.debitcheckbox input {
		margin-left: 0px;
	}
	#IsDonationDiv span.checkbox label {
		width: auto;
	}
	#IsDonationDiv, 
	#IsDonationDiv div {
		/*width:inherit!important;
		width:0px;*/
		min-width:0px;
	}
	#recaptcha_table {
		position: relative !important;
		left: -5px !important;
		overflow: hidden !important;
	}
	#recaptchaDiv * {
		line-height:normal;
	}
	#recaptchaDiv,
	#recaptcha_widget_div,
	#recaptcha_area,
	#recaptcha_table {
		/*display:none;*/
		margin: 0px !important;
		padding: 0px !important;
		/*margin-left: 0px;*/
   	
	}
	#recaptcha_area,
	#recaptcha_widget_div {
		width:320px;
		
    	
	}
	#recaptcha_area {
		width: 10%;
	}
	#SubmitSection td:last-child {
		width:100%;
	}
	#SubmitSection,
	#SubmitSection input {
		width: 100%;
	}
	/*#body form input.submit,
	#body form input.action {
	margin-left: 0;
	}*/
	
	
	/* CHOSEN DDL BELOW */
	/* #OLD1_DonationWizard_ddlEvent_chzn */
	#IsDonationDiv div.chzn-container,
	#IsDonationDiv div.chzn-container div.chzn-drop,
	#IsDonationDiv div.chzn-container div.chzn-drop div.chzn-search
	{
		margin-left: 0px !important;
		width:100% !important;
		padding: 0px !important;
		/*font-size: larger !important;*/
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	#IsDonationDiv div.chzn-container div.chzn-search > input
	{
		padding-left: 3px !important;
		height: 35px !important;
		font-size: larger !important;
		box-sizing: content-box; /* Yeah.. it's a crazy, crazy world. */
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
	}
	#IsDonationDiv div.chzn-container a
	{
		height: 35px !important;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	#IsDonationDiv div.chzn-container div.chzn-drop {
		margin: 0px !important;
		
	}
	#IsDonationDiv div.chzn-container > a > span,
	#IsDonationDiv div.chzn-container > a > div
	{
		/*height: 35px !important;*/
		font-size: larger;
		margin-top: 8px !important;
	}
	#IsDonationDiv div.chzn-container > div.chzn-drop > ul.chzn-results > li 
	{
		font-size: larger;
		height: 35px;
		vertical-align: middle;
		padding-top: 8px;
		padding-left: 3px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;

	}
	#IsDonationDiv div.chzn-container > div.chzn-drop > ul.chzn-results > li > em
	{
		font-size: inherit;
	}
}


@media screen and (max-width: 767px) {
/*  h1 {
    font-size: 45px;
  }
  h2 {
    font-size: 24px;
    line-height: 35px;
  }
  h2.margin {
    margin-bottom: 30px;
  }*/
	#IsDonationDiv {
		min-width: 200px;
	}
}
